
Cognitive Interaction Toolkit - Support #317

Manually trigger build by mouse click --> Build with parameters, there are no paramters

2014-10-30 00:49 - Florian Lier

Status: Closed Start date: 2014-10-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: build-generator Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.50 hour

Description

At some point we should fix the manual build trigger which needs another "mouse click" because build with parameters appears in

the Jenkins GUI. This is not crucial but I just wanted to note this...

Associated revisions

Revision e773a2ec - 2014-11-06 09:49 - Sebastian Meyer zu Borgsen

removed parametrized from tags, fixes #317

History

#1 - 2014-10-30 10:51 - Sebastian Meyer zu Borgsen

This seems to happen only for maven projects.

I think if we just remove "parametrized" from the tags in the T200-maven.template this would be fixed?

#2 - 2014-10-30 10:52 - Florian Lier

No...this is also the case for python projects, i.e., pyscxml

#3 - 2014-10-30 10:54 - Sebastian Meyer zu Borgsen

- Status changed from New to Feedback

So let us do the same for the setuptools template as well?!

#4 - 2014-11-06 09:49 - Sebastian Meyer zu Borgsen

- Status changed from Feedback to Resolved

- % Done changed from 0 to 100

Applied in changeset projects|commit:e773a2eccbb8d649253284df723a81c6d5f2e5d0.

#5 - 2014-11-06 11:44 - Jan Moringen

- Status changed from Resolved to Feedback

- Assignee deleted (Jan Moringen)

I'm afraid this change may break the toolkit build which uses parameters to encode date and time of toolkit builds.

#6 - 2014-11-27 07:58 - Florian Lier

- Status changed from Feedback to Closed
